

{
	"masterPicture": "tools/favicon-master-image.png",
	"iconsPath": "/icons",
	"design": {
		"ios": {
			"pictureAspect": "backgroundAndMargin",
			"backgroundColor": "#004aa5",
			"margin": "11%",
			"assets": {
				"ios6AndPriorIcons": false,
				"ios7AndLaterIcons": false,
				"precomposedIcons": false,
				"declareOnlyDefaultIcon": true
			}
		},
		"desktopBrowser": {
			"design": "raw"
		},
		"windows": {
			"pictureAspect": "noChange",
			"backgroundColor": "#004aa5",
			"onConflict": "override",
			"assets": {
				"windows80Ie10Tile": false,
				"windows10Ie11EdgeTiles": {
					"small": false,
					"medium": true,
					"big": false,
					"rectangle": false
				}
			}
		},
		"androidChrome": {
			"pictureAspect": "backgroundAndMargin",
			"margin": "13%",
			"backgroundColor": "#004aa5",
			"themeColor": "#004aa5",
			"manifest": {
				"display": "standalone",
				"orientation": "notSet",
				"onConflict": "override",
				"declared": true
			},
			"assets": {
				"legacyIcon": false,
				"lowResolutionIcons": false
			}
		}
	},
	"settings": {
		"scalingAlgorithm": "Mitchell",
		"errorOnImageTooSmall": false,
		"readmeFile": false,
		"htmlCodeFile": false,
		"usePathAsIs": false
	}
}